/* 

Cloope - CSS File

CHANGE COLOR STYLE

*/

body{}
* {margin:0; padding:0; outline:none}
.sortable {width:940px; border-left:1px solid #c6d5e1; border-top:1px solid #c6d5e1; border-bottom:none; margin:0 auto 15px}
.sortable th {background:url(../images/header-bg.gif); text-align:left; color:#cfdce7; border:1px solid #fff; border-right:none}
.sortable th h5 {font-size:14px; text-align:center; padding:6px 8px 8px}
.sortable td h4 {text-align:left; font-size:14px; font-weight:bold; color:#066399}
.sortable td {text-align:center; padding:4px 6px 6px; border-bottom:1px solid #c6d5e1; border-right:1px solid #c6d5e1}
.sortable .head h5 {background:url(../images/sort.gif) 7px center no-repeat; cursor:pointer; padding-left:18px}
.sortable .desc, .sortable .asc {background:url(../images/header-selected-bg.gif)}
.sortable .desc h5 {background:url(../images/desc.gif) 7px center no-repeat; cursor:pointer; padding-left:18px}
.sortable .asc h5 {background:url(../images/asc.gif) 7px  center no-repeat; cursor:pointer; padding-left:18px}
.sortable .head:hover, .sortable .desc:hover, .sortable .asc:hover {color:#fff}
.sortable .evenrow td {background:#fff}
.sortable .oddrow td {background:#e9f7fe}
.sortable td.evenselected {background:#d4e7f7}
.sortable td.oddselected {background:#b3d4e8}

#controls {width:920px; margin:0 auto; height:20px}
#perpage {float:left; width:200px}
#perpage select {float:left; font-size:14px}
#perpage span {float:left; margin:2px 0 0 5px}
#navigation {float:left; width:500px; text-align:center}
#navigation img {cursor:pointer}
#text {float:left; width:200px; text-align:right; margin-top:2px}

/* link color */
a, a:visited{color:#0086b6;}
.color, .color:visited{color:#75bee9;}

/* heading */
h1, h5,{color:#000000;}
h2, h3, h4, h6{color:#0086b6;}
.web {color:#0086b6;}


/* menu top color */
.sf-menu {color:#0086b6;}
.sf-menu a, .sf-menu a:visited{color:#000000;}/* 1st level */
.sf-menu a:hover, .sf-menu li a.current{color:#0086b6;}/* 1st level */
.sf-menu li a.current_red{color:#cc3333;}/* 1st level */
.sf-menu li.sfHover a:hover{color:#0086b6;}/* 2nd level */
#topnav li li a.current, #topnav li a.current:hover, .sf-menu li li, .sf-menu li li:hover, .sf-menu li li.sfHover{ border-radius:0!important; box-shadow:none!important;}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	-moz-border-radius: 5px;
	border-radius: 5px;
	background:#242322;
	color:#909090;
}
.sf-menu ul li a{color:#909090;}
.sf-menu ul li a:hover, #topnav li li a.current{color:#fff!important; background:transparent!important;}

#topnav li li a, .sf-menu li li a, .sf-menu li li a:visited {color:#909090; font-size:13px}
#topnav li li a:hover{color:#ffffff;}

/* Images */
.imgframe{
	background:#f0efec;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding:6px;
}

.imgframe.alignnone{margin-bottom:20px !important;}

.imgframe:hover{background:#9ed2f1;}

.imgframe img{
	display:block;
	border:solid 3px #fff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.img{
	background:#f0efec;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding:6px;
}

.img.alignnone{margin-bottom:20px !important;}


.img img{
	display:block;
	border:solid 3px #fff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.red:hover{background:#FF0000;}
}

